
/** 提示信息 start **/
.show-toast{
	background: #2f2f33;
    padding: 10px 20px;
    color: #FFF;
    font-size: 12px;
    position: fixed;
    word-wrap: break-word;
    top: 50%;
    left: 0;
    max-width: 200px;
    text-align: center;
    margin: 0 auto;
    right: 0;
    width: fit-content;
    border-radius: 8px;
	z-index: 999;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.show-toast.success{
    background-color: #67c23a;
}

.show-toast.warning{
    background-color: #e6a23c;
}

.show-toast.danger{
    background-color: #f56c6c;
}
/** 提示信息 end **/

.loading-box{
    position: fixed;
    inset: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.loading-img{
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
    filter: drop-shadow(0 0 2px rgba(0,0,0,0.5) );
}
.loading-text{
    font-size: 14px;
    color: #FFF;
}

@media screen and (max-width:599px) {
    .show-toast{
        padding: calc(10vw / 6 ) calc(20vw / 6 );
        font-size: calc(12vw / 6);
        max-width: calc(200vw / 6);
    }
    .loading-img{
        width: calc(60vw / 6);
        height: calc(60vw / 6);
        margin-bottom: calc(20vw / 6);
    }
    .loading-text{
        font-size: calc(16vw / 6);
    }
}